View Issue Details

IDCategoryLast Update
0001483other2010-04-26 13:43
ReportertimbyrAssigned Totimbyr 
Reproducibilityalways 
Status closedResolutionno change required 
Product Version 
Fixed in Version 
Summary0001483: Tim's Tracking bug for proposed updates for 2.1
DescriptionA bug for referencing other bugs I think are appropriate to fix or features that may be appropriate to implement for the next stable release version after 2.0.
TagsNo tags attached.

Relationships

related to 0001277 assignedtaybin Remember Window Positions 
related to 0001482 closedtimbyr There is no documentation on sends in the manual 
related to 0001230 closedtimbyr Autoplay mode in sound file auditioner 
related to 0001231 assignedtimbyr Modify sound file import dialog so that there is only one action 
related to 0000846 resolvedpaul I would like to be able to open projects saved to read-only media and play them. 
related to 0000038 closedv2 timefx doesn't obey requested lengths 
related to 0000793 closed Keyboard shortcut editor with preset feature 
related to 0000971 acknowledged Audition soundfiles with the proper speed in the Soundfile Library 
related to 0000777 acknowledged "favorite plugins" tab in the plugin selection 
related to 0000344 acknowledged Edit the region in external audio editor 
related to 0001193 confirmed problems with non-english or rare characters 
related to 0001402 closedpaul In "add existing audio", auditioning a file may cause Ardour to crash. 

Activities

nowhiskey

2007-07-19 20:43

reporter   ~0004170

hi tim, i just went through your list - nice plans!!

wanted to ask, what is abot bug 0001649?

i think this is a very nasty thing, though i do not have an idea if it is easy/possible to fix?

cheers,
doc

nowhiskey

2007-07-19 21:05

reporter   ~0004172

also 0001710 is a thing, that should be resolved before another major release
like 2.1 - i am sorry for the ignorance, it is only my point of view.

can please someone who is familiar with ardour code give some comments on it?

cheers,
doc

Issue History

Date Modified Username Field Change
2007-02-10 10:22 timbyr New Issue
2007-02-10 10:23 timbyr Relationship added related to 0001277
2007-02-10 10:23 timbyr Relationship added related to 0001482
2007-02-10 10:28 timbyr Status new => assigned
2007-02-10 10:28 timbyr Assigned To => timbyr
2007-02-10 10:33 timbyr Relationship added related to 0001464
2007-02-10 11:19 timbyr Relationship added related to 0001230
2007-02-10 11:19 timbyr Relationship added related to 0001231
2007-02-10 11:36 timbyr Relationship added related to 0001473
2007-02-12 01:53 timbyr Relationship added related to 0000846
2007-02-12 02:43 timbyr Relationship added related to 0000038
2007-02-12 02:48 timbyr Relationship added related to 0000903
2007-02-12 03:29 timbyr Relationship added related to 0000793
2007-02-12 03:30 timbyr Description Updated
2007-02-12 03:44 timbyr Relationship added related to 0000306
2007-02-12 07:31 timbyr Relationship added related to 0000971
2007-02-12 07:49 timbyr Relationship added related to 0000777
2007-02-13 22:01 timbyr Relationship added related to 0001486
2007-02-14 22:59 timbyr Relationship added related to 0000615
2007-02-16 02:05 timbyr Relationship added related to 0000344
2007-02-16 02:07 timbyr Relationship added related to 0001193
2007-02-17 00:58 timbyr Relationship added related to 0001003
2007-03-19 00:17 timbyr Relationship deleted related to 0001464
2007-03-19 00:17 timbyr Relationship deleted related to 0001486
2007-03-19 00:17 timbyr Relationship deleted related to 0001003
2007-03-19 06:25 timbyr Relationship added related to 0001560
2007-03-29 00:20 timbyr Relationship added related to 0001582
2007-05-11 03:00 timbyr Relationship deleted related to 0001582
2007-05-11 03:01 timbyr Relationship deleted related to 0000903
2007-05-12 07:28 timbyr Relationship added related to 0001622
2007-05-13 06:32 timbyr Relationship added related to 0001669
2007-07-18 03:32 timbyr Relationship deleted related to 0001560
2007-07-18 03:33 timbyr Relationship deleted related to 0001669
2007-07-18 03:37 timbyr Relationship deleted related to 0001622
2007-07-19 20:43 nowhiskey Note Added: 0004170
2007-07-19 21:05 nowhiskey Note Added: 0004172
2007-08-16 11:13 timbyr Relationship deleted related to 0001473
2007-09-10 00:33 timbyr Relationship deleted related to 0000615
2007-09-10 00:49 timbyr Relationship added related to 0001402
2010-04-26 13:43 cth103 cost => 0.00
2010-04-26 13:43 cth103 Status assigned => closed
2010-04-26 13:43 cth103 Resolution open => no change required
2010-07-22 14:13 oofus Relationship deleted related to 0000306